import React from 'react';
import { Box } from './styled';
import {rightBoxProps} from '../interface';
export default function Right(props:rightBoxProps) {
  const { rightRenderDom } = props
  return (
    <Box>
        {
          rightRenderDom.columns.map((item)=>item.element)
        }
    </Box>
  )
}
